<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>yiqi-manage-project</artifactId>
		<groupId>com.yiqi</groupId>
		<version>3.8.5</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>yiqi-core</artifactId>
	<description>
		core系统模块
	</description>

	<dependencies>

		<!-- 通用工具-->
		<dependency>
			<groupId>com.yiqi</groupId>
			<artifactId>yiqi-common</artifactId>
		</dependency>
        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-extension</artifactId>
        </dependency>

    </dependencies>

</project>